Bug 121310 - glabels packet is missing
Summary: glabels packet is missing
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-utils   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marco Pesenti Gritti
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-20 11:17 UTC by Thilo Pfennig
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-14 07:50:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thilo Pfennig 2004-04-20 11:17:35 UTC
I suggest adding the package "glabels" to the distribution!

Homepage: http://glabels.sourceforge.net/

Comment 1 Marco Pesenti Gritti 2004-11-04 17:50:55 UTC
Bryan do you have an opinion about this ? Is it a worth addition?

Comment 2 Bryan W Clark 2004-11-04 22:08:02 UTC
It might be a useful addition, it is fairly well done application and
we include other apps that are of the gnome-office type.  Not sure if
it would be worthwhile to include.  I believe this type of request
should go to the mailing list for discussion.

Just to note, glabels is already in Dag's repository.

Comment 3 Bryan W Clark 2004-12-14 07:50:12 UTC
I'm going to go with a no here, this package might do very well in the
Extras though.  Feel free to reopen and begin discussion on the
mailing lists if you think this deserves more thought.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.